Subject: Re: "make check" of grep 3.1 "backref-alt" was passed

From: William Li <[email-masked]>
Date: Sun, 10 Mar 2019 03:07:44 -0600

This is a follow-up containing the test-suite log. I sent the email inside
the box this time.

William Li <[email-masked]> 于2019年3月10日周日 上午12:26写道：

> To GNU Grep Bug team,
>
> I was building grep 3.1 for Linux From Scratch 8.3 Chapter 5.25 when the
> test suite(make check) returned one "XPASS." I was told by the suite to
> make a bug report and here it is.
>
> I am running Windows 7 64-bit with VirtualBox 52.22
> I've allocated the box 2G of RAM and 2 2GHz cores.
> Inside the box, it is Ubuntu 18.04 64-bit.
>
> Since I am running the whole thing inside a virtual box, it is hard for me
> to email the actual log contents(I am writing from outside). Let me know if
> you need the test-suite.log file.
>
> Best Regards,
>
> William
>
>